
/* 全局表单样式 */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-width: 120px;
  width: 100%;
  height: 48px;
  border: 1px solid #dfdfdd;
  box-sizing: border-box;
  background: #ffffff;
  color: #000000d9;
  font-size: 16px;
  line-height: 24px;
  padding: 8px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="black" d="M7 10l5 5 5-5z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 18px;
}


input {
  width: 100%;
  min-width: 120px;
  height: 48px;
  border: 1px solid #dfdfdd;
  box-sizing: border-box;
  background: #ffffff;
  color: #000000d9;
  font-size: 16px;
  line-height: 24px;
  padding: 0 8px;
}

button {
  top: 692px;
  left: 1376px;
  width: 80px;
  height: 48px;
  box-sizing: border-box;
  outline: none;
  border: 1px solid #dfdfdd;
  background: #ffffff;
  color: #000000d9;
  font-size: 16px;
  line-height: 24px;
  cursor: pointer;
}

button.primary {
  color: white;
  background: #1a53ff;
  border: none;
}


.overflow-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

* {
  box-sizing: content-box;
  font-family: "PingFang SC";
}

/* Utility: object-fit cover */
.object-cover {
  object-fit: cover;
}

a {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

p {
  padding: 0;
  margin: 0;
}

html,
body {
  margin: 0;
  padding: 0;
  background-color: #f8f8f8;
}

.header {
  background: white;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999999;
}

.header .container {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.header .container .logo {
  width: 114px;
  height: 40px;
  flex: none;
}

.header .container nav {
  flex: 1;
}

.header .container .navbar-nav {
  display: flex;
  align-items: center;
  gap: 36px;
}

.header .container .navbar-nav a {
  color: #000000d9;
  font-size: 16px;
  line-height: 24px;
}

.header .container .navbar-nav a:hover {
  color: #1A53FF;
  font-weight: bold;
}

.header .container .toggle_lang {
  flex: none;
}

.pll-parent-menu-item {
  flex:  1;
  display: flex;
  justify-content: flex-end;
}

.pll-parent-menu-item >a {
  display: block;
  width: 150px;
  height: 36px;
  border-radius: 3px;
  border: 1px solid rgba(223, 223, 221, 1);
  display: flex;
  align-items: center;
  padding: 0 8px;
  box-sizing: border-box;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="black" d="M7 10l5 5 5-5z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 18px;
}

.pll-parent-menu-item .sub-menu {
  height: 0;
  overflow: hidden;
  transition: all 0.3s;
  margin-top: 40px;
  position: absolute;
  background-color: white;
  border-radius: 4px; 
  padding: 0 !important;
  width: 150px;
  box-shadow: 0px 0px 5px black;
}

.pll-parent-menu-item .sub-menu .lang-item {
  padding: 4px;
}
.pll-parent-menu-item .sub-menu .lang-item > a {
  display: block;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 4px;
  width: 100%;
}

.pll-parent-menu-item .sub-menu .current-lang > a  {
  background-color: rgba(26, 83, 255, 0.1);
}

#head_cover {
  height: 500px;
  background-size: 100% 100% !important;
  overflow: hidden;
}

#head_cover .h_title {
  width: 1200px;
  margin: 0 auto;
  margin-top: 360px;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#company-introduce {
  height: 598px;
  background-size: 100% 100% !important;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#company-introduce .logo {
  margin-top: 130px;
  width: 200px;
  height: 70px;
}

#company-introduce .overview {
  width: 996px;
  margin-top: 60px;
  color: #1a53ff;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}

#company-introduce .text {
  margin-top: 64px;
  width: 996px;
  color: #000000;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
}

#company-introduce .text-en {
  margin-top: 12px;
  width: 996px;
  color: #000000;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
}

#stock-price-info {
  padding: 120px 0;
}

#stock-price-info .s_content {
  margin: 0 auto;
  width: 1200px;
  height: 384px;
  background-size: 100% 100% !important;
  overflow: hidden;
  position: relative;
}

#stock-price-info .s_title {
  position: absolute;
  top: 50px;
  left: 36px;
  color: white;
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
}


#stock-price-info .s_line {
  position: absolute;
  top: 118px;
  left: 36px;
  width: 67px;
  height: 1px;
  background: #ffffff;
}

#stock-price-info .s_tag {
  position: absolute;
  top: 316px;
  left: 36px;
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  place-content: center;
  place-items: center;
  gap: 10px;
  padding: 4px 8px;
  border: 1px solid #ffffff26;
  box-sizing: border-box;
  background: #ffffff33;
  color: #ffffff;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 2px;
}


#stock-price-info .s_company {
  position: absolute;
  top: 52px;
  left: 484px;
  color: #000000;
  font-weight: 400;
  font-size: 24px;
  line-height: 48px;
}

#stock-price-info .s_price {
  position: absolute;
  top: 132px;
  left: 484px;
  color: #000000;
  font-weight: 400;
  font-size: 60px;
  line-height: 48px;
}

#stock-price-info .s_unit {
  font-size: 20px;
}


#stock-price-info .s_increase {
  position: absolute;
  top: 196px;
  left: 484px;
  color: #2fc340;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}

#stock-price-info .s_date {
  position: absolute;
  top: 284px;
  left: 484px;
  color: #000000a6;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

#stock-price-info .s_tip {
  position: absolute;
  top: 310px;
  left: 484px;
  color: #000000a6;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

#home-news .n_content {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}


#home-news .n_head_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#home-news .n_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
}

#home-news .n_line {
  margin-top: 24px;
  width: 67px;
  height: 1px;
  background: #1c55ff;
}

#home-news .n_more {
  color: #1a53ff;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 4px;
}

#home-news .n_more .n_more_icon {
  color: #1a53ff;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  width: 16px;
  height: 16px;
}

#home-news .n_list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr ;
  gap: 24px;
}

#home-news .n_list .n_list_news {
  width: 384px;
  height: 486px;
  display: flex;
  flex-direction: column;
  background: rgba(255, 255, 255, 1);
  overflow: hidden;
}

#home-news .n_list .n_list_news .n_news_cover {
  flex: none;
  height: 280px;
  width: 100%;
}
#home-news .n_list .n_list_news .n_news_cover > img{
  height: 280px !important;
  width: 100%;
}

#home-news .n_list .n_list_news .n_news_info{
  flex: 1;
  padding: 24px;
}

#home-news .n_list .n_list_news .n_news_title{
  color: rgba(0, 0, 0, 1);
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}

#home-news .n_list .n_list_news .n_news_date{
  margin-top: 8px;
  color: rgba(0, 0, 0, 0.65);
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

#home-news .n_list .n_list_news .n_btn {
  flex: none;
  height: 44px;
  background: rgba(26, 83, 255, 1);
  display: grid;
  place-content: center;
}

#home-news .n_list .n_list_news .n_btn img {
  height: 20px;
  width: 20px;
}


#home-report {
  overflow: hidden;
  margin-top: 120px;
  height: 663px;
}

#home-report .e_content {
  width: 1200px;
  margin: 0 auto;
  display: flex;
}

#home-report .e_content .left {
  flex: 1;
}

#home-report .e_content .e_title {
  margin-top: 104px;
  color: rgba(255, 255, 255, 1);
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
}

#home-report .e_content .e_title_line {
  margin-top: 24px;
  margin-bottom: 54px;
  width: 67px;
  height: 1px;
  background: rgba(255, 255, 255, 1);
}

#home-report .e_content .e_sub_title {
  display: block;
  margin-top: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  line-height: 28px;
}


#home-report .e_content .e_btn {
  margin-top: 80px;
  width: 220px;
  height: 76px;
  background: rgba(26, 83, 255, 1);
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  line-height: 28px;
  display: grid;
  place-content: center;
}

#home-report .e_content .right {
  flex: 1;
}

#home-report .e_content .e_file {
  margin-top: 24px;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  line-height: 28px;
  display: flex;
  align-items: center;
  gap: 12px;
}

#home-report .e_content .e_file img {
  height: 32px;
  width: 32px;
}


#footer {
  background-color: white;
  overflow: hidden;
  padding: 80px 0 24px 0;
}

#footer .content {
  width: 1200px;
  margin: 0 auto;
}

#footer .content .info {
  display: flex;
}

#footer .content .info .info_left {
  flex: 587px;
  display: grid;
  place-content: center;
}

#footer .content .info .info_right {
  width: 613px;
}

#footer .content .info .info_title {
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  line-height: 28px;
}

#footer .content .info .info_item {
  margin-top: 20px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: "PingFang SC";
  line-height: 24px;
  display: flex;
  gap: 8px;
}


#footer .content .info .info_item .info_item_icon {
  width: 16px;
  height: 16px;
  margin-top: 4px;
}

#footer .info .info_code {
  display: flex;
  gap: 84px;
  align-items: center;
  text-align: center;
  white-space: nowrap;
}

#footer .info .info_code {
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  line-height: 28px;
}

#footer .info .info_code .info_code_img{
  margin-top: 24px;
  width: 120px;
  height: 120px;
}


#footer .footer_line {
  margin-top: 80px;
  height: 1px;
  background: rgba(223, 223, 221, 1);
}

#footer .foooter_bottom {
  overflow: hidden;
  margin-top: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

#footer .foooter_bottom .foooter_bottom_info {
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  line-height: 22px;
  text-align: right;
  margin-top: 4px;
}


#single .cover {
  height: 196px;
  width: 100%;
  display: grid;
  place-content: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: rgba(255, 255, 255, 1);
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#single .detail{
  width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}

#single .detail .title, #single .detail .create-time {
  text-align: center;
}

#single .detail .content {
  margin-top: 64px;
  margin-bottom: 160px;
}

#about_head {
  height: 500px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}

#about_head .about_title {
  width: 1200px;
  margin: 0 auto;
  margin-top: 318px;
  color: rgba(255, 255, 255, 1);
  font-family: "PingFang SC";
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#about_content .about_tabs {
  height: 80px;
  background-color: white;
}

#about_content .about_tabs_wrap {
  display: flex;
  align-items: center;
  height: 80px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  gap: 64px;
}

#about_content .about_tabs_wrap .about_tabs_item {
  color: rgba(0, 0, 0, 0.85);
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  cursor: pointer;
}

#about_content .about_tabs_wrap .about_tab_active {
  font-weight: 600;
}

#about_content #about_active_block  {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 2px;
  background: rgba(26, 83, 255, 1);
  transition: all 0.5s;
}

#about_tabs_container_wrap {
  overflow: hidden;
  height: 1844px;
}

#about_tabs_container {
  display: flex;
  flex-wrap: nowrap;
  align-items: start;
  transition: all 0.5s;
}

#about_tabs_container .about_tab_content{
  box-sizing: border-box;
  flex: none;
  width: 100vw;
}

.about_director, .about_member {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 102px 120px 102px;
}

.about_director .about_director_name,
.about_member .about_member_name {
  margin-top: 64px;
  color: rgba(26, 83, 255, 1);
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}




.about_director .about_director_position,
.about_member .about_member_position {
  margin-top: 8px;
  color: rgba(0, 0, 0, 0.65);
  font-size: 18px;
  line-height: 26px;
}

.about_director .about_director_info,
.about_member .about_member_info {
  margin-top: 16px;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  line-height: 24px;
}

.about_committee .about_committee_content{
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}

.about_committee_title {
  color: rgba(0, 0, 0, 0.85);
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
}

.about_committee_list {
  margin-top: 56px;
  display: flex;
  gap: 64px;
}

.about_committee_item {
  width: 360px;
  height: 357px;
  color: #000000d9;
  background: linear-gradient(to top, #1A53FF 6px, #fff 6px, #fff 100%);
  padding: 40px; 
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.about_committee_item:first-of-type {
  color: white;
  background: linear-gradient(to top, #1A53FF 0, #1A53FF 100%);
}

.about_committee_sub_title {
  font-weight: 600;
  font-size: 21px;
  line-height: 32px;
}

.about_committee_member {
  margin-top: 16px;
  font-size: 18px;
  line-height: 26px;
}

.about_file  {
  background-color: white;
}

.about_file .about_file_content {
  width: 1200px;
  margin: 0 auto;
  padding: 100px 0;
  display: flex;
}

.about_file_left, .about_file_right {
  flex: 1;
}


.about_file_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 54px;
}

.about_file_item {
  margin-top: 24px;
  display: flex;
  align-items: center;
  gap: 8px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.about_file_item a {
  color: #000000;
  font-size: 18px;
  line-height: 26px;
  max-width: 500px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.about_file_item_icon {
  width: 28px;
  height: 28px;
}


#news_head {
  height: 500px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}

#news_head .news_title {
  width: 1200px;
  margin: 0 auto;
  margin-top: 318px;
  color: rgba(255, 255, 255, 1);
  font-family: "PingFang SC";
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#news_content .news_tabs {
  height: 80px;
  background-color: white;
}

#news_content .news_tabs_wrap {
  display: flex;
  align-items: center;
  height: 80px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  gap: 64px;
}

#news_content .news_tabs_wrap .news_tabs_item {
  color: rgba(0, 0, 0, 0.85);
  font-weight: 400;
  font-size: 20px;
  line-height: 80px;
  cursor: pointer;
  height: 80px;
}

#news_content .news_tabs_wrap .news_tabs_item a {
  color: rgba(0, 0, 0, 0.85);
}

#news_content .news_tabs_wrap .news_tab_active {
  font-weight: 600;
  border-bottom: 2px solid rgba(26, 83, 255, 1);
}

.news_tabs_container_wrap {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}

.news_tabs_container_wrap .news_list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px 24px;
}
.news_tabs_container_wrap .news_list  .news_items {
  display: flex;
  background: white;
  width: 588px;
  height: 194px;
  padding: 24px;
  box-sizing: border-box;
  gap: 24px;
}

.news_tabs_container_wrap .news_list  .news_items .news_content {
  flex: 1;
  overflow: hidden;
}

.news_tabs_container_wrap .news_list .news_items .news_cover{
  flex: none;
  width: 200px;
  height: 146px;
}


.news_tabs_container_wrap .news_list  .news_items .news_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.news_tabs_container_wrap .news_list  .news_items .news_des {
  margin-top: 16px;
  color: #000000a6;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}


.news_tabs_container_wrap .news_list  .news_items .news_date {
  margin-top: 56px;
  color: #000000a6;
  font-size: 14px;
  line-height: 22px;
}


#event_head {
  height: 500px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}

#event_head .event_title {
  width: 1200px;
  margin: 0 auto;
  margin-top: 318px;
  color: rgba(255, 255, 255, 1);
  font-family: "PingFang SC";
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#event_content .event_tabs {
  height: 80px;
  background-color: white;
}

#event_content .event_tabs_wrap {
  display: flex;
  align-items: center;
  height: 80px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  gap: 64px;
}

#event_content .event_tabs_wrap .event_tabs_item {
  color: rgba(0, 0, 0, 0.85);
  font-weight: 400;
  font-size: 20px;
  line-height: 80px;
  cursor: pointer;
  height: 80px;
}

#event_content .event_tabs_wrap .event_tabs_item a {
  color: rgba(0, 0, 0, 0.85);
}

#event_content .event_tabs_wrap .event_tab_active {
  font-weight: 600;
  border-bottom: 2px solid rgba(26, 83, 255, 1);
}

.event_tabs_container_wrap {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}

.event_soon {
  margin-bottom: 120px;
}

.event_soon_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}
.event_soon_item {
  margin-top: 40px;
  width: 1200px;
  height: 280px;
  display: flex;
  background-color: white;
}

.event_soon_cover {
  width: 486px;
  height: 280px;
  flex: none;
}

.event_soon_content {
  flex: 1;
  padding: 84px 64px;
  box-sizing: border-box;
  overflow: hidden;
}

.event_soon_content .event_soon_date{ 
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  place-content: center;
  place-items: center;
  gap: 10px;
  padding: 4px 12px;
  border: 1px solid #1a53ff;
  box-sizing: border-box;
  color: #1a53ff;
  font-size: 16px;
  line-height: 24px;
}

.event_soon_content .event_soon_name {
  margin-top: 20px;
  color: #000000d9;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.event_soon_content .event_soon_des {
  margin-top: 12px;
  color: #000000a6;
  font-size: 16px;
  line-height: 24px;
}


.event_list_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.event_list_head .event_list_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

.event_list_head .event_list_select {
  width: 200px;
  height: 36px;
  padding: 0 8px;
  color: #000000d9;
  font-size: 16px;
  line-height: 24px;
  /* -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;  */
}

.event_list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 72px 64px;
}

.event_list .event_list_item {
  color: #000000d9;
  display: flex;
  height: 88px;
  cursor: pointer;
  gap: 24px;
  width: 540px;
}

.event_list .event_list_item  .event_date {
  height: 88px;
  width: 88px;
  flex: none;
  text-align: center;
  padding: 14px 0;
  color: #1a53ff;
  font-weight: 600;
  line-height: 40px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  box-sizing: border-box;
}

.event_list .event_list_item:hover {
  color: #1a53ff;
}

.event_list .event_list_item  .event_date .event_date_d {
  font-size: 40px;
  line-height: 40px;
}

.event_list .event_list_item  .event_date .event_date_ym {
  font-size: 16px;
  line-height: 16px;
}

.event_list .event_list_item .event_item_content {
  height: 88px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}

.event_list .event_list_item .event_item_content .event_item_title {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.event_list .event_list_item .event_item_content .event_item_detail {
  font-size: 16px;
  line-height: 24px;
}

#qreport_head {
  height: 500px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

#qreport_head .qreport_head_title {
  margin: 0 auto;
  margin-top: 318px;
  width: 1200px;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#qreport .qreport_tabs {
  background-color: white;
  height: 80px;
}

.qreport_tabs_wrap {
  width: 1200px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 64px;
  position: relative;
}

.qreport_tabs_item {
  line-height: 80px;
  height: 80px;
}

.qreport_tabs_item > a {
  color: #000000d9;
  font-size: 20px;
}
.qreport_tab_active {
  border-bottom: 2px solid #1a53ff;
}

.qreport_tab_active > a {
  color: #000000d9;
  font-size: 20px;
  font-weight: 600;
}


.qreport_content {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}


.qreport_date {
  color: #1a53ff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

.qreport_date:not(:first-of-type) {
  margin-top: 65px;
}

.qreport_item {
  margin-top: 24px;
  height: 160px;
  background: #ffffff;
  padding: 42px 80px;
  box-sizing: border-box;
}

.qreport_item .qreport_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.qreport_file_name {
  color: #000000d9;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-top: 24px;
  display: flex;
  gap: 8px;
  align-items: center;
  overflow: hidden;
}

.qreport_file_label {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.qreport_file_icon {
  height: 24px;
  width: 24px;
}



#freport_head {
  height: 500px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

#freport_head .freport_head_title {
  margin: 0 auto;
  margin-top: 318px;
  width: 1200px;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#freport .freport_tabs {
  background-color: white;
  height: 80px;
}

.freport_tabs_wrap {
  width: 1200px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 64px;
  position: relative;
}

.freport_tabs_item {
  line-height: 80px;
  height: 80px;
}

.freport_tabs_item > a {
  color: #000000d9;
  font-size: 20px;
}

.freport_tab_active {
  border-bottom: 2px solid #1a53ff;
}

.freport_tab_active > a {
  color: #000000d9;
  font-weight: 600;
  font-size: 20px;
}

.freport_content {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}


.freport_date {
  color: #1a53ff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

.freport_date:not(:first-of-type) {
  margin-top: 65px;
}

.freport_item {
  margin-top: 24px;
  height: 160px;
  background: #ffffff;
  padding: 42px 80px;
  box-sizing: border-box;
}

.freport_item .freport_title {
  color: #000000d9;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.freport_file_name {
  color: #000000d9;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-top: 24px;
  display: flex;
  gap: 8px;
  align-items: center;
  overflow: hidden;
}

.freport_file_label {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.freport_file_icon {
  height: 24px;
  width: 24px;
}


#sec_head {
  height: 500px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

#sec_head .sec_head_title {
  margin: 0 auto;
  margin-top: 318px;
  width: 1200px;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#sec {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}

#sec .sec_form {
  display: flex;
  align-items: center;
  gap: 24px;
}

.sec_form_item {
  flex: 1;
}


.sec_form_item_label {
  color: #000000a6;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.sec_form_item_wrap {
  margin-top: 8px;
}

.sec_form_item_action {
  display: flex;
  align-self: flex-end;
  display: flex;
  gap: 24px;
  justify-content: flex-end;
}

.sec_total {
  margin-top: 64px;
  color: #000000d9;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}


.sec_table {
  margin-top: 40px;
  width: 100%;
  border-spacing: 0;
}

.sec_table thead > tr {
  height: 64px;
  background: #e5e7ed;
}

.sec_table tbody > tr > td{
  height: 88px;
  border-bottom: 1px solid #dfdfdd;
  background: #ffffff;
}

.sec_table tr > td:first-of-type {
  padding-left: 40px;
}

.sec_table .file_list {
  display: flex;
  align-items: center;
  gap: 24px;
}

.sec_table .file_link {
  width: 24px;
  height: 24px;
}

.paginate {
  display: inline-block;
  margin-top: 80px;
  display: flex;
  justify-content: center;
  gap: 8px;
}

.paginate .page-numbers{
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  flex-direction: column;
  place-content: flex-start;
  place-items: center;
  gap: 10px;
  padding: 1px 7px;
  border-radius: 2px;
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
  background: #ffffff;
  color: #000000d9;
  font-size: 14px;
  line-height: 22px;
  padding: 1px 7px;
}

.paginate .current {
  border: 1px solid #1a53ff;
  color: #1a53ff;
  font-weight: 500;
}



#tool_index_head {
  height: 500px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

#tool_index_head .tool_index_head_title {
  margin: 0 auto;
  margin-top: 318px;
  width: 1200px;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

.tool_index {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 0;
  display: flex;
  gap: 24px;
}

.tool_module_item {
  width: 384px;
  height: 260px;
  background: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #000000d9;
  cursor: pointer;
  /* background: linear-gradient(to top,#1A53FF 4px,white 4px ,white 100%); */
  position: relative;
}

.tool_module_item_mark {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 384px;
  background: #1A53FF;
  z-index: 0;
  transition: all 0.5s;
}

.tool_module_item:first-of-type {
  color: white;
}

.tool_module_item:first-of-type .tool_module_item_mark {
  height: 100%;
}

.tool_module_item_icon {
  width: 64px;
  height: 64px;
  z-index: 1;
}

.tool_module_item_label {
  margin-top: 24px;
  font-size: 20px;
  line-height: 28px;
  z-index: 1;
}

.tool_module {
  display: none;
}




#tool-problem-head {
  height: 196px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  display: grid;
  place-content: center;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}

#tool-problem {
  width: 1200px;
  margin: 0 auto;
  padding: 80px 0 120px;
}

.tool-problem-item:not(:first-of-type){
  margin-top: 24px;
}

.tool-problem-head {
  padding: 48px 40px;
  background: #ffffff;
  color: #000000d9;
  font-size: 24px;
  line-height: 32px;
  box-sizing: border-box;
  display: flex;
  gap: 40px;
  cursor: pointer;
  transition: all 0.5s;
}

.tool-problem-head-icon {
  margin-top: 3px;
  font-size: 40px;
}

.tool-problem-content-wrap {
  background: #ffffff;
  color: #000000d9;
  font-size: 18px;
  line-height: 26px;
  box-sizing: border-box;
  height: 0px;
  overflow: hidden;
  transition: all 0.5s;
}

.tool-problem-content {
  padding: 47px 104px;
}

#tool-subscribe-head {
  height: 196px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  display: grid;
  place-content: center;
  color: #ffffff;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
}


#tool-subscribe {
  width: 1200px;
  margin: 80px auto 120px auto;
  background: #ffffff;
  padding: 80px 280px 80px 176px;
  box-sizing: border-box;
}
.form {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.form .form-item {
  display: flex;
  align-items: center;
  gap: 24px;
}

.form .form-item .form-item-label {
  width: 156px;
  text-align: right;
  line-height: 24px;
  font-size: 16px;
}

.form .form-item .form-item-label-required::before {
  content: '*';
  color: red;
}

.form .form-item .form-item-content-wrap {
  width: 640px;
  flex: 1;
}

.form-item-code-item {
  display: flex;
}

.form-item-code-input {
  flex: 1;
}

.form-item-code {
  width: 240px;
  height: 48px;
  flex: none;
  background: #dfdfdd;
  display: grid;
  place-content: center center;
  color: #000000;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 14px;
  cursor: pointer;
}

#tool-contact {
  width: 1200px;
  margin: 80px auto 120px auto;
  background: #ffffff;
  padding: 80px 280px 80px 176px;
  box-sizing: border-box;
}